<mamecheat version="1">

  <cheat desc="Infinite Lives">
    <script state="run">
      <action>maincpu.pb@4028=05</action>
    </script>
  </cheat>

  <cheat desc="Infinite Time">
    <script state="run">
      <action>maincpu.pb@408B=99</action>
    </script>
  </cheat>

  <cheat desc="Invincibility"> <comment>Activate this cheat during game play NOT on the attract screens!</comment>
    <script state="run">
      <action>maincpu.pb@4040=02</action>
    </script>
  </cheat>

  <cheat desc="Finish this Level Now! (Turn Invincibility OFF first)"> <comment>Activate this cheat during game play NOT on the attract screens!</comment>
    <script state="on">
      <action>maincpu.pb@4040=04</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
